/* GLOBAL STYLES
-------------------------------------------------- */
body {color: #5a5a5a; font-size: 18px; position: static !important;}
h1, h2, h3 {}
	h1 small, h2 small, h3 small {font-size: 0.85em;}
	h1 strong small, h2 strong small, h3 strong small {font-weight: bold;}
sup {display: inline-block; vertical-align: baseline; font-size: 0.55em;}


/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */
.navbar-wrapper {font-size: 15px; height: auto; padding-top: 20px; position: absolute; top: 0; left: 0; right: 0; background-color: #fff; z-index: 1000;}
	.navbar-wrapper > .container {padding-right: 0; padding-left: 0; background-color: #fff;}
	.navbar-wrapper .navbar {padding-right: 15px; padding-left: 15px; margin-bottom: 0;}
	.navbar-wrapper .navbar .container {width: auto;}
	.navbar-wrapper .navbar .nav-out a {color: #1c64b5;}
	.navbar-wrapper .navbar .navbar-nav {float: right;}
	  	.navbar-wrapper .navbar .navbar-nav li {float: none; display: inline-block;}
	.navbar-wrapper .navbar .navbar-brand {height: 80px; padding: 0;}
	.nav > li > a {padding: 7px 10px; color: #5a5a5a;}
	.navbar-toggle .icon-bar {background-color: #5a5a5a;}

.btn {background-color: #00cb46; border-color: #00cb46;}
	.btn:hover {background-color: #2ea9ff; border-color: #2ea9ff;}
.btn-lg {font-size: 24px;}
.btn-md {font-size: 18px;}

/* COMMON SECTION
------------------------------------------------- */
section, .section {margin-top: 120px;}

/* steps list */
[class*=highlight-] {font-size: 14px; text-align: left; padding-top: 30px;}
	[class*=highlight-] h4 {font-size: 24px; font-weight: bold; color: #1c64b5;}
	[class*=highlight-] img {margin-right: 30px; float: left;}
	[class*=highlight-] .step {padding-bottom: 30px; overflow: hidden;}
	[class*=highlight-] .step-start {text-align: center; padding-bottom: 30px;}
	[class*=highlight-] .step-start img {margin: auto; float: none;}
.highlight-on {background: #f6f6f6;}
.highlight-off {}


.carousel, .features-highlights, .download-thankyou, .secure, .suport-welcome, .uninstall-welcome, .contact-welcome, .account-welcome{color: #fff;
	background: #1c3896;
	background: -moz-linear-gradient(top, #1c3896 0%, #1469bc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1c3896), color-stop(100%,#1469bc));
	background: -webkit-linear-gradient(top, #1c3896 0%,#1469bc 100%);
	background: -o-linear-gradient(top, #1c3896 0%,#1469bc 100%);
	background: -ms-linear-gradient(top, #1c3896 0%,#1469bc 100%);
	background: linear-gradient(to bottom, #1c3896 0%,#1469bc 100%);
	-webkit-box-shadow: inset 0 -10px 20px -10px rgba(0,0,0,0.5)
						, inset 0 5px 20px -10px rgba(0,0,0,0.5);
	box-shadow: inset 0 -10px 20px -10px rgba(0,0,0,0.5)
						, inset 0 5px 20px -10px rgba(0,0,0,0.5);
}

.troubleshoots, .top-features {color: #fff; padding: 40px 0;
	background: #2277ec;
	background: -moz-linear-gradient(top, #2277ec 0%, #3ba9f4 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2277ec), color-stop(100%,#3ba9f4));
	background: -webkit-linear-gradient(top, #2277ec 0%,#3ba9f4 100%);
	background: -o-linear-gradient(top, #2277ec 0%,#3ba9f4 100%);
	background: -ms-linear-gradient(top, #2277ec 0%,#3ba9f4 100%);
	background: linear-gradient(to bottom, #2277ec 0%,#3ba9f4 100%);
}

.language-bar {margin: 34px 20px 0 50px; float: right;}

/* HOMEPAGE
------------------------------------------------- */
.carousel {height: 365px; overflow: hidden;}
	.carousel-indicators {bottom: 10px;}
	.carousel .item {height: 365px;}
		.carousel .item .carousel-caption > img {z-index: -1;}
	.carousel-caption {text-align: left; padding: 0; position: relative; top: 0; left: 0;}
	.carousel-caption h1 {margin-top: 0; padding-top: 40px;}
	  	.carousel-caption h1 small {color: #fff;}
	.carousel-caption .btn-lg {font-size: 30px; padding: 15px 20px;}
	.carousel-control {display: none;}
	.slide-01 {}
		.slide-01 h1 {padding-top: 60px;}
		.slide-01 .carousel-caption > img {margin: 30px 60px 0 100px; float: left;}
	.slide-02 {}
		.slide-02 h1 {padding-top: 70px;}
		.slide-02 .carousel-caption > img {margin: 0 50px 0 0; float: left;}
	.slide-03 {}
		.slide-03 h1 {padding-top: 80px; padding-left: 60px;}
		.slide-03 p {padding-left: 60px;}
		.slide-03 .carousel-caption > img {margin: 0; float: right;}
	.slide-04 {}
		.slide-04 h1 {font-size: 0; line-height: 0; width: 311px; height: 284px; margin-top: 40px; background: url(/img/dwsite/images/home_slide_badge.png) 50% 0 no-repeat; float: right;}
		.slide-04 p {text-align: center; padding-top: 30px;}
		.slide-04 h1 + p {padding-top: 80px;}
		.slide-04 .carousel-caption > img {margin: 0 -150px 0 50px; float: left;}

/* TRUSTED */
.trusted {font-size: 36px; text-align: center; padding: 20px 0; margin-bottom: 60px; background-color: #f6f6f6; color: #1675db;}
	.trusted p {padding: 0; margin: 0; display: inline-block;}
	.trusted em {font-style: normal;}
	.trusted span:before
	, .trusted span:after
	, .trusted em:before
	, .trusted em:after
	, .trusted p:before
	, .trusted p:after {content:'\f005'; font-family: 'FontAwesome'; font-size: 30px; line-height: 30px; color: #b9b7b7; display: inline-block; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; vertical-align: top;}
	.trusted span:before {margin: 10px 20px 0 15px;}
	.trusted span:after {margin: 10px 15px 0 20px;}
	.trusted em:before {margin: 10px 0 0 15px;}
	.trusted em:after {margin: 10px 15px 0 0;}
	.trusted em:before, .trusted em:after {font-size: 25px;}
	.trusted p:before, .trusted p:after {font-size: 20px; margin-top: 10px;}

/* MARKETING CONTENT */
.features {margin-bottom: 30px;}
	.features h2 {font-size: 36px; font-weight: normal; color: #1675db; margin-bottom: 30px;}
	.features li {margin-bottom: 10px;}
	.features img {margin-top: 100px;}
	.features .col-lg-4 {margin-bottom: 20px; text-align: center;}
	  	.features .col-lg-4 p {margin-right: 10px; margin-left: 10px;}
	.feature-download {text-align: center; margin: 30px 0;}

.certified {background: #f6f6f6 url(/img/dwsite/images/bgd_system.jpg); padding: 60px 0;}
	.certified h2 {font-size: 50px; text-align: center; padding: 0 80px; margin: 0;}
		.certified h2 small {color: #5a5a5a;}
	.certified ul {text-align: center; list-style: none; padding: 20px 0 0 0;}
	.certified li {font-size: 0; line-height: 0; width: 160px; height: 125px;  display: inline-block; margin: 0 20px; background-repeat: no-repeat; background-position: 50% 50%;}
	.os-winxp {background-image: url(/img/dwsite/images/windowsXP.png);}
	.os-winvista {background-image: url(/img/dwsite/images/windowsVista.png);}
	.os-win7 {background-image: url(/img/dwsite/images/windows7.png);}
	.os-win8 {background-image: url(/img/dwsite/images/windows8.png);}
	.os-win10 {background-image: url(/img/dwsite/images/windows10.jpg);}

.top-features {text-align: center;}
	.top-features p {padding: 0 20px;}
	[class*=icon-feature-] {padding: 125px 0 10px 0; background-position: 50% 0; background-repeat: no-repeat; display: block;}
	.icon-feature-scan {background-image: url(/img/dwsite/images/icon_help.png);}
	.icon-feature-report {background-image: url(/img/dwsite/images/icon_info.png);}
	.icon-feature-update {background-image: url(/img/dwsite/images/icon_history.png);}
	.top-features .get-started {padding-top: 20px;}
		.top-features .get-started .btn-lg {padding: 10px 50px;}


/* 404 PAGE
------------------------------------------------- */
.error404 {text-align: center; padding-top: 100px; padding-bottom: 100px;}
	.error404 h1 {font-size: 60px;}
	.error404 h1:before {content: '\f085'; font-family: 'FontAwesome'; color: #ccc; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; margin-right: 20px;}

/* FEATURE PAGE
------------------------------------------------- */
.features-highlights {padding: 50px 0;}
	.features-highlights h1 {font-size: 40px; margin-top: 0; margin-bottom: 20px;}
		.features-highlights h1 small {color: #fff;}
	.features-highlights ul {margin-bottom: 20px; list-style-position: inside;}
	.features-highlights img {margin: 10px 50px 0 130px; float: left;}
	.features-highlights .feature-download {text-align: left; margin-bottom: 0;}
.benefits {padding: 40px 0; margin-bottom: 0;}	
	.benefits h2 {font-size: 36px; margin-bottom: 20px; color: #5a5a5a;}
		.benefits h2 small {color: #5a5a5a;}
	.benefits img {margin-top: 0;}
.why {text-align: center; background-color: #f6f6f6; padding: 40px 0; margin-bottom: 0;}
	.why h2 {font-size: 36px; margin-bottom: 20px;}
	.why img {margin: 30px auto 10px auto;}
.troubleshoots {}
	.troubleshoots h2 {font-size: 36px; text-align: center; margin-bottom: 20px;}
		.troubleshoots h2 small {color: #fff;}
	.troubleshoots ul {max-width: 700px; margin: auto;}
	.troubleshoots li {margin-bottom: 10px;}

/* DOWNLOAD PAGE
------------------------------------------------- */
.download-thankyou {padding: 50px 0;}
	.download-thankyou h1, .download-thankyou h2 {text-align: center; margin: 0;}
		.download-thankyou h1 small {color: #fff;}
.download-instruction {text-align: center; padding: 40px 0; }
	.download-instruction h3 {font-size: 36px; color: #1c64b5;}
	.download-instruction iframe {position: absolute; top: -2px;}
	.download-instruction p {margin: 0;}
	
	



#results_content{
	background-image: url("/template/c/img/home_bg_shade.jpg");
 
    color: #666666;
    background-repeat: repeat-x;
    height: auto !important;
    font-size: 10pt;
   
    overflow: hidden;
    padding: 5px 10px 20px;    
	 margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 930px;
	
}

#results_content p {
	color: #666666;
	font-size: 10pt;
	margin: 15px 0;
}

#results_content a:hover {
	text-decoration: none;
}

#results_frame{
	width: 700px;
	background-color: #fff;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	border: 3px solid #d3d3d3;
	overflow: hidden;
}

tr.line1 td {
	color: #666666;
	font-size: 12px;
    background-color: #E8E8E8;
}

tr.line0 td {
	color: #666666;
	font-size: 12px;
    background-color: #FFFFFF;
}

p.line1 {
	padding: 6pt 0;
	margin: 0;
    background-color: #E8E8E8;
}

p.line0 {
	padding: 6pt 0;
	margin: 0;
    background-color: #FFFFFF;
}

.rightnavOpt {
	margin: 10px auto 0 auto;
	font-weight: bold;
	padding: 5px;
	background-color: #5377bc;
	border: 1px solid #3e61ac;
	text-align: center;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
}


.blueheader_font_big {
    color: #0066cc;
    font-family: tahoma,arial,helvetica;
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    text-transform: none;
}

/* CART PAGE
------------------------------------------------- */
.secure {text-align: right; padding: 20px 0;}
	.secure .special-offer {float: left;}
		.secure .special-offer p {font-size: 20px; text-align: center; color: #67df34; margin: 0; padding: 0; display: block;}
	.secure h1 {font-size: 26px; margin: 15px 0 0 0; padding: 0;}
		.secure h1 small {color: #fff;}
	.secure h2 {font-size: 0; line-height: 0; width: 227px; height: 46px; margin-right: 20px; background: url(/img/dwsite/images/secure.png) 0 0 no-repeat; display: inline-block;}
	.cart-content {padding: 20px;}
		.cart-content ul {list-style: none; margin: 0; padding: 0;}
		.cart-content form {font-size: 14px; color: #fff; background: #1c6cbb; padding: 20px; border-radius: 20px; -webkit-border-radius: 20px;}
			.cart-content form h3 {font-size: 16px; font-weight: bold; margin: 0 0 20px 0; padding: 0 0 10px 0; border-bottom: 1px solid #2485e5;}
			.cart-content form p {margin: 0; padding: 0 0 15px 0;}
			.cart-content form label:first-child {font-weight: normal; text-align: right; width: 100px; margin-right: 10px; display: inline-block; vertical-align: middle;}
			.cart-content form input, .cart-content form select {color: #5a5a5a; width: 65%; margin: 0; padding: 2px 5px; background: #fff; border: 0 none; display: inline-block; vertical-align: middle;}
			.cart-content form .exp {width: auto;}
			.cart-content form img {margin: 5px 0 0 114px;}
			.cart-content form button {margin: 5px 0 0 112px; padding: 5px 20px;}
			.cart-content form h5 {font-size: 12px; font-weight: bold; text-align: center;}
				.cart-content form h5:before {content: '\f023'; font-family: 'FontAwesome'; font-size: 20px; color: #00cb46; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; margin-right: 8px; vertical-align: middle;}
	.products {text-align: right; width: 100%; padding-bottom: 30px; border-bottom: 1px solid #ccc; position: relative;}
		.products img {position: absolute; bottom: 30px; left: 60px;}
		.products ul {text-align: left; padding: 5px 10px; border: 1px solid #96bed6; border-radius: 10px; -webkit-border-radius: 10px; display: inline-block;}
		.products li {display: block;}
		.products .odd {background: #e4f4fc;}
		.products h5, .products p {font-size: 16px; margin: 0; padding: 0; display: inline-block; vertical-align: middle;}
		.products h5 {width: 80px; padding-left: 10px;}
		.products p {padding: 3px 0 3px 15px; border-left: 2px solid #96bed6;}
			.products p small {font-size: 0.9em;}
			.products p span {display: block;}
	.testimonials {font-size: 14px; margin-top: 30px;}
		.testimonials li {margin-bottom: 30px;}
		.testimonials h5 {font-weight: bold; color: #2581e0;}
	.payment-methods {font-size: 12px; font-weight: bold; text-align: center; margin-top: 30px;}
		.paypal {font-size: 0; line-height: 0; width: 87px; height: 47px; margin-left: 10px; background: url(/img/dwsite/images/paypal.png) 0 0 no-repeat; display: inline-block; vertical-align: middle;}

/* SUPPORT PAGE
------------------------------------------------- */
.suport-welcome {text-align: center; padding: 60px 0;}
	.suport-welcome h1 {font-size: 40px; margin-top: 0;}
	.suport-welcome i {font-size: 0; line-height: 0; width: 218px; height: 40px; display: inline-block; position: relative; z-index: 1000;}
		.suport-welcome i:before {content:''; width: 218px; height: 218px; display: block; background: url(/img/dwsite/images/icon_support.png) 0 0 no-repeat; position: absolute; top: -50px; left: 0;}

.support-intro {padding-top: 60px; padding-bottom: 30px;}
.support-notice {padding-top: 30px; padding-bottom: 30px;}
	.support-notice p {margin-bottom: 30px;}
.support-main {background: #f6f6f6; padding: 30px 0; position: relative;}
	.support-main:before {content: ''; font-size: 0; line-height: 0; border-left: 1px solid #ccc; display: block; position: absolute; left: 50%; top: 30px; bottom: 30px;}
	.support-main .ticket {font-size: 14px; text-align: center;}
		.support-main .ticket h3 {font-size: 32px; color: #1c68b8; margin-bottom: 20px; padding-top: 100px; background-repeat: no-repeat; background-position: 50% 0;}
		.support-main .ticket p {margin-bottom: 20px;}
		.support-main .ticket .fields {text-align: left; margin-bottom: 10px;}
		.support-main .ticket > div, .support-main .ticket > form {padding: 0 20px;}
		.support-main .ticket label:first-child {font-weight: normal; width: 80px; padding: 5px 0; margin: 0; display: inline-block; vertical-align: middle;}
		.support-main .ticket input {width: 70%; padding: 5px 10px; background: #d8d8d8; border: 0 none; border-radius: 5px; -webkit-border-radius: 5px; vertical-align: middle;}
	.new-ticket {padding-top: 20px;}
		.new-ticket h3 {background-image: url(/img/dwsite/images/icon_ticket_open.png);}
		.check-ticket h3 {background-image: url(/img/dwsite/images/icon_ticket_check.png);}
	.feature-ticket {padding-top: 40px;}
	.submit-button {margin-top: 20px;}

/* REGISTER & PRE-CART PAGE
------------------------------------------------- */
.register {padding: 50px 0 140px 0; border-top: 10px solid #1e3b94;}
	.register form {
	font-size: 14px; 
	padding: 30px 15px;
	background: #1e3c95; 
	color: #fff; 
	border-radius: 20px; 
	-webkit-border-radius: 20px; 
	width: 450px;
	height: auto;
	position: relative;}
		.register form h3 {text-align: center; font-weight: bold; margin: 0;}
		.register form h4 {font-size: 16px; text-align: center; font-weight: bold; margin: 0;}
			.register form h4 del {font-weight: normal; text-transform: line-through; color: #b2bfc7;}
		.register form h5 {font-size: 12px; text-align: center; margin: 10px 0 0 0; padding: 10px 0 30px 0; border-top: 1px solid #519ae3;}
		.register form .deal {font-size: 14px; line-height: 1; text-align: center; font-weight: bold; color:  #fce58f; background-color: #fc0d1b; margin: 10px -15px; padding: 5px 0; border-top: 1px solid #fce58f; border-bottom: 1px solid #fce58f;}
		.register form label:first-child {width: 80px; display: inline-block; vertical-align: middle;}
		.register form input[type=text] {width: 70%; padding: 3px 5px; border: 0 none; display: inline-block; vertical-align: middle; color:#383838;}
		.register input[type=checkbox] {vertical-align: top; margin: 2px 2px 0 0;}
		.register input[type=checkbox] + label {font-weight: normal; font-size: 12px; vertical-align: top;}
		.register form button {font-weight: bold; padding: 7px 40px;}
		.register .title {font-weight: bold; font-size: 14px;}
		.register .save {text-align: center; padding-top: 30px;}
		.register .subscription {text-align: center; color: #5a5a5a; position: absolute; bottom: -50px; left: 30px; right: 30px;}
		.register .truste-logo {text-align: center; position: absolute; bottom: -100px; left: 30px; right: 30px;}
		.register .check-out {text-align: center; padding-bottom: 40px; background: url(/img/dwsite/images/credit_cards.png) 50% 100% no-repeat;}
			.register .check-out span {font-weight: bold; margin: 0 10px;}
.scan-result {padding: 22px 0 22px 210px; }
	.scan-result h3 {font-size: 20px; font-weight: bold; color: #1c64b5; margin-top: 0; padding-top: 20px;}
	.scan-result p {font-size: 18px; margin-bottom: 0;}
	.out-date {color: #e50101;}
		.out-date:before {content: '\f057'; font-family: 'FontAwesome'; font-size: 22px; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; margin-right: 8px;}
	.up-to-date {color: #64b62f;}
		.up-to-date:before {content: '\f058'; font-family: 'FontAwesome'; font-size: 22px; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; margin-right: 8px;}
.pc-info {font-size: 12px; width: 100%; margin-top: 30px; padding-top: 30px; border-top: 1px solid #d6d6d6; overflow: hidden;}
	.pc-info > div {width: 210px; height: 200px; float: left;}
	.pc-info h3 {font-size: 20px; font-weight: bold; color: #1c64b5; margin-top: 0;}
	.pc-info img {display: block;}
	.pc-info ul {margin: 0; list-style: none;}
	.pc-info li strong {width: 130px; display: inline-block; vertical-align: top;}
	.pc-info li span {display: inline-block; vertical-align: top;}
.pre-cart {padding: 50px 0; border-top: 0 none;}
	.pre-cart form {font-size: 12px;}
	.pre-cart hr {margin: 30px 0;}
	.pre-cart .paypal {margin: 0;}
	.pre-cart ul {list-style: none; margin: 10px 0 20px 0; padding: 0;}
	.pre-cart li:before {content: '- '; margin: 0; padding: 0;}
.money-back {font-size: 11px; padding: 20px 0 20px 120px; min-height: 120px; background: url(/img/dwsite/images/money_back.png) 0 0 no-repeat;}
.seals {text-align: center;}
	.seals iframe, .seals a {display: inline-block; vertical-align: top;}

/* UNINSTALL PAGE
------------------------------------------------- */
.uninstall-welcome {text-align: center; padding: 40px 0;}
	.uninstall-welcome h1 {font-size: 40px; margin-top: 0;}
		.uninstall-welcome h1 small {color: #fff;}
	.uninstall-welcome p {margin: 0;}
.uninstall-instruction {text-align: center;}
	.uninstall-instruction h3 {font-size: 24px; color: #1c64b5;}
	.uninstall-instruction p {font-size: 16px;}
	.uninstall-instruction [class*=highlight-] {text-align: center;}
		.uninstall-instruction [class*=highlight-] img {margin: auto; float: none;}

/* ABOUT US
------------------------------------------------- */
.about {font-size: 14px; padding-bottom: 100px;}
	.about h1 {font-size: 40px; color: #1c64b5;}
	.about h3 {font-size: 18px; font-weight: bold;}
	.about h4 {margin-top: 40px; font-weight: bold;}
	.about a {font-weight: bold; text-decoration: none; color: #5a5a5a;}
		.about a:hover {text-decoration: underline; color: #1c64b5;}

/* scandown
------------------------------------------------- */
.scandown {font-size: 14px; padding-bottom: 100px;}
	.scandown h1 {font-size: 40px; color: #1c64b5;}
	.scandown h3 {font-size: 18px; font-weight: bold;}
	.scandown h4 {margin-top: 40px; font-weight: bold;}
	.scandown a {font-weight: bold; text-decoration: none; color: #5a5a5a;}
		.scandown a:hover {text-decoration: underline; color: #1c64b5;}		
		
/* CONTACT US
------------------------------------------------- */
.contact-welcome {padding: 60px 0; position: relative; z-index: 1000;}
	.contact-welcome h1 {font-size: 50px; text-align: right; width: 37%;float: left;}
		.contact-welcome h1 small {color: #fff;}
		.contact-welcome:after {content: ''; width: 216px; height: 216px; margin-left: -110px; background: url(/img/dwsite/images/icon_contact.png) 0 0 no-repeat; display: block; position: absolute; top: 20px; left: 50%;}
	.contact-welcome p {font-size: 20px; width: 37%; margin: 0; float: right;}
		.contact-welcome p strong {display: block;}
		.contact-welcome p span {display: block;}
.contact-section {font-size: 14px; margin-top: 50px;}
	.contact-section h3 {font-size: 24px; color: #1c64b5;}
	.contact-section p {margin-bottom: 20px;}
	.contact-section .list {}
		.contact-section .list strong {display: block;}
.contact-bdo {text-align:center; background: #f6f6f6; padding: 30px 0;}
	.contact-bdo h3 {font-size: 40px; margin-bottom: 30px;}
	.contact-bdo h4 {font-size: 24px; font-weight: bold; margin-top: 30px; margin-bottom: 0;}
	.contact-bdo p {font-size: 16px;}
	.contact-bdo a {font-size: 24px;}
.contact-article {text-align:center; background: #3692ee; color: #fff; padding: 30px 0;}
	.contact-article h3 {font-size: 40px; margin-bottom: 30px;}
		.contact-article h3 small {color: #fff;}
	.contact-article .btn {margin-top: 20px; background-color: #2071c4; border-color: #2071c4;}
		.contact-article .btn:hover {background-color: #00cb46; border-color: #00cb46;}

/* EULA & PRIVACY
------------------------------------------------- */
.policy {font-size: 14px; padding-bottom: 100px;}
	.policy h1 {font-size: 40px; color: #1c64b5;}
	.policy h3 {font-size: 18px; font-weight: bold;}
	.policy h4 {margin-top: 40px; font-weight: bold;}
	.policy ol ol {list-style-type: lower-roman;}
	.policy li {margin-bottom: 20px;}
	.policy ol ol li {margin-bottom: 5px;}
	.extra {}
		.extra .box {background: #f6f6f6; padding: 30px; margin-top: 50px;}
		.extra h3 {font-size: 24px; font-weight: normal; margin-top: 0; color: #1c64b5;}
		
		/* MY ACCOUNT PAGE
------------------------------------------------- */
.account-welcome {text-align: center; padding: 25px 0;}
	.account-welcome h1 {font-size: 40px; margin-top: 0;}
		.account-welcome h1 small {color: #fff;}
	.account-welcome h2 {font-size: 30px; font-style: italic; margin-top: 0;}

.account-license {padding: 40px 0;}
	.account-license-box {padding: 20px 30px; border: 1px solid #d1d1d1; -webkit-border-radius: 20px; border-radius: 20px;
		background: #f2f2f2;
		background: -moz-linear-gradient(top, #ffffff 0%, #f2f2f2 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f2f2f2));
		background: -webkit-linear-gradient(top, #ffffff 0%,#f2f2f2 100%);
		background: -o-linear-gradient(top, #ffffff 0%,#f2f2f2 100%);
		background: -ms-linear-gradient(top, #ffffff 0%,#f2f2f2 100%);
		background: linear-gradient(to bottom, #ffffff 0%,#f2f2f2 100%);
	}
		.account-license-box p {margin: 0;}
		.account-license-box a {text-decoration: underline;}

.account-main {}
	.account-main .container {border-top: 1px solid #d1d1d1;}
	.account-main h3 {font-size: 42px; text-align: center; margin: 30px 0;}
	.account-main .download-scan {text-align: center; padding: 30px 0;}
		.account-main .download-scan h4 {font-size: 24px; font-weight: 600;}
	.account-main .scan-options {font-size: 16px;}
		.account-main .scan-options h4 {color: #0282e2; font-weight: bold; margin: 0;}
		.account-main .scan-options p {margin-bottom: 30px;}

.account-history {font-size: 16px; padding-bottom: 80px;}
	.account-history h3 {font-size: 28px; margin-bottom: 20px;}
	.account-history .container {border-top: 1px solid #d1d1d1; padding-top: 20px;}
	.account-history ul {list-style: none; margin: 0; padding: 0;}
	.account-history li {padding: 5px 15px;}
	.account-history li:nth-child(odd) {background: #f6f6f6;}
	.account-history table {font-size: 14px; width: 100%;}
	.account-history th {text-align: center; background: #f3f4f4; padding: 7px 5px;}
	.account-history td {text-align: center; padding: 5px; border-bottom: 1px solid #d1d1d1;
		-ms-word-break: break-all;
		word-break: break-all;

		/* Non standard for webkit */
		word-break: break-word;

		-webkit-hyphens: auto;
		-moz-hyphens: auto;
		-ms-hyphens: auto;
		hyphens: auto;
	}
		.account-history td span {display: block;}
	.account-history td:first-child + td {text-align: left;}

.account-notice {font-size: 16px; text-align: center; padding: 30px 0; margin-bottom: 0; color: #fff;
	background: #2a7aea;
	background: -moz-linear-gradient(top, #2a7aea 0%, #42aaf2 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2a7aea), color-stop(100%,#42aaf2));
	background: -webkit-linear-gradient(top, #2a7aea 0%,#42aaf2 100%);
	background: -o-linear-gradient(top, #2a7aea 0%,#42aaf2 100%);
	background: -ms-linear-gradient(top, #2a7aea 0%,#42aaf2 100%);
	background: linear-gradient(to bottom, #2a7aea 0%,#42aaf2 100%);
}
	.account-notice h3 {font-size: 42px; margin: 0 0 40px 0;}
	.account-notice h4 {font-size: 18px; font-weight: 600; margin: 30px 0 0 0;}
	.account-notice .extended-link {padding-top: 30px;}
	.account-notice .extra {font-size: 14px; text-align: left;}
		.account-notice .extra > div {padding: 10px 0 10px 30px; border-left: 1px solid #fff;}
		.account-notice .extra h4 {font-size: 16px; margin: 0 0 5px 0;}
		.account-notice .extra ul {padding-left: 20px;}
		.account-notice .extra a {color: #fff;}
		.account-notice .extra p {margin-bottom: 20px;}


.scan-step1 {padding: 30px 0; min-height: 350px;}


/* FOOTER
------------------------------------------------- */
footer, .footer {font-size: 14px; color: #c4c3c3; background-color: #474747; padding: 60px 0;}
	footer a, footer a:hover, .footer a, .footer a:hover {color: #e7e2e2;}
	footer dt, .footer dt {font-size: 20px; color: #e7e2e2;}
	footer dt, footer dd, .footer dt, .footer dd {padding: 5px 0; border-bottom: 1px solid #666;}
	footer ul, .footer ul {padding: 10px 0; list-style: none;}
	footer li, .footer li {margin-left: 10px; display: inline;}
	footer [class*=icon-social-], .footer [class*=icon-social-] {font-size: 0; line-height: 0; width: 34px; height: 33px; background-position: 50% 50%; background-repeat: no-repeat; display: inline-block; vertical-align: top;}
	.icon-social-facebook {background-image: url(/img/dwsite/images/icon_facebook.png);}
	.icon-social-twitter {background-image: url(/img/dwsite/images/icon_twitter.png);}
	.icon-social-google {background-image: url(/img/dwsite/images/icon_google.png);}
	.icon-social-youtube {background-image: url(/img/dwsite/images/icon_youtube.png);}
	.copy-right {text-align: right;}

/* LANDING RULES & ADJUSTMENTS
-------------------------------------------------- */
.landing section, .landing .section {margin-top: 0;}
.landing .navbar-wrapper {position: static; height: auto;}
.landing .trusted {font-size: 24px; text-align: right; margin: 0; background-color: transparent;}
	.landing .trusted span:before
	, .landing .trusted span:after
	, .landing .trusted em:before
	, .landing .trusted em:after
	, .landing .trusted p:before
	, .landing .trusted p:after {font-size: 24px; line-height: 1; margin-top: 5px;}
	.landing .trusted em:before, .landing .trusted em:after {font-size: 20px; margin-top: 6px;}
	.landing .trusted p:before, .landing .trusted p:after {font-size: 16px; margin-top: 9px;}
.landing .copy-right {text-align: center;}

.landing .carousel h1 {padding-bottom: 20px;}
.landing .carousel p {padding-bottom: 10px;}
.print-driver .carousel-caption > img {margin-top: 60px;}
.audio-driver .carousel-caption > img {margin-top: 10px;}
.video-driver .carousel-caption > img {margin-top: 60px;}
.usb-driver .carousel-caption > img {margin-top: 10px;}

.suggestion {text-align: center; background-color: #f6f6f6; padding: 30px 0;}
	.suggestion h2 {font-size: 36px; color: #1675db; margin: 0 0 20px 0;}
	.suggestion p {padding: 0 50px;}

.driver-issues {text-align: center; padding: 30px 0;}
	.driver-issues .row {text-align: left; padding: 20px 0;}
	.driver-issues img {margin: auto;}
	.driver-issues h2, .driver-issues h3 {font-size: 36px; color: #1675db; margin: 0 0 20px 0;}

/* RESPONSIVE CSS
-------------------------------------------------- */
@media (max-width: 1199px) {
	.features h2 {text-align: center;}
	.features img {display: block; margin: auto;}
	.features-highlights h1 {text-align: center;}
	.features-highlights img {display: block; margin: auto; float: none;}
	.features-highlights .feature-download {text-align: center;}
	.certified h2 {font-size: 30px;}
	.certified li {width: 100px; background-size: contain;}
	.trusted {margin-bottom: 20px;}
	.products img {left: -10px;}
	.carousel-caption a > img {max-width: 100%;}
	.slide-01 h1 {padding-top: 40px;}
	.slide-02 h1 {padding-top: 40px;}
	.slide-03 h1 {padding-top: 50px;}
	.slide-04 h1 + p {padding-top: 50px;}

	.landing .trusted {font-size: 20px; text-align: right; margin: 0; background-color: transparent;}
	.landing .trusted span:before
	, .landing .trusted span:after
	, .landing .trusted em:before
	, .landing .trusted em:after
	, .landing .trusted p:before
	, .landing .trusted p:after {font-size: 20px; line-height: 1; margin-top: 4px;}
	.landing .trusted em:before, .landing .trusted em:after {font-size: 16px; margin-top: 7px;}
	.landing .trusted p:before, .landing .trusted p:after {font-size: 12px; margin-top: 9px;}
}

@media (min-width: 769px) and (max-width: 1199px) {
  	.navbar-wrapper .navbar .navbar-nav {text-align: right; padding-top: 5px;}
  	.carousel {height: 290px;}
		.carousel .item {height: 290px;}
		.carousel-caption h1 {font-size: 24px;}
		.carousel-caption p {font-size: 16px; padding-bottom: 10px;}
	  	.carousel-caption .btn-primary {font-size: 24px; padding: 15px 20px;}
  	.slide-01 .carousel-caption > img {margin: 30px 60px 0 60px; width: 250px; height: auto;}
	.slide-02 .carousel-caption > img {margin: 30px 30px 0 0; width: 300px; height: auto;}
	.slide-03 h1 {padding-left: 20px;}
	.slide-03 p {padding-left: 20px;}
	.slide-03 .carousel-caption > img {height: 290px; width: auto; margin-left: -100%;}
	.slide-04 h1 {font-size:0; line-height: 0; width: 20%; margin-top: 40px; margin-left: 10px; background-size: contain;}
	.slide-04 p {padding-top: 30px;}
	.slide-04 .carousel-caption > img {height: 290px; width: auto; margin: 0 -150px 0 0;}

	.trusted {font-size: 24px;}
	.trusted span:before {margin: 0 15px 0 10px;}
	.trusted span:after {margin: 0 10px 0 15px;}
	.trusted em:before {margin: 0 0 0 10px;}
	.trusted em:after {margin: 0 10px 0 0;}
	.trusted span:before, .trusted span:after {font-size: 24px;}
	.trusted em:before, .trusted em:after {font-size: 19px;}
	.trusted p:before, .trusted p:after {font-size: 14px; margin-top: 0;}

}

@media (max-width: 991px) {
	.navbar-wrapper .navbar .navbar-nav {text-align: center; margin: auto; float: none; clear: both;}
	section {margin-top: 155px;}
}

@media (max-width: 768px) {
  	.navbar-toggle {margin-top: 20px;}
  	.navbar-wrapper .navbar .navbar-brand img {width: 200px; height: auto;}
  	.navbar-wrapper .navbar .navbar-nav {padding-top: 20px; float: none;}
      	.navbar-wrapper .navbar .navbar-nav li {display: block;}
    .carousel {height: 290px;}
		.carousel .item {height: 290px;}
		.carousel-caption h1 {font-size: 24px; text-align: center; padding-left: 0;}
		.carousel-caption p {font-size: 16px; text-align: center; padding-bottom: 10px; padding-left: 0;}
		.carousel-caption > img {display: none;}
	.slide-04 h1 {display: none;}
	.trusted {font-size: 24px; line-height: 1; padding-left: 20px; padding-right: 20px;}
	.trusted span:before, .trusted span:after
	, .trusted em:before, .trusted em:after
	, .trusted p:before, .trusted p:after {display: none;}
	.landing .trusted {font-size: 16px;}
	.certified h2 {font-size: 24px;}
	.products img {display: none;}
	.products ul {display: block;}
	.cart-content {padding: 20px 0;}
	.suport-welcome h1 i {display: none;}
	.contact-welcome {padding: 20px 0;}
		.contact-welcome h1 {margin: 0; text-align: left; width: 100%; float: none;}
		.contact-welcome p {width: 100%; float: none;}
	section {margin-top: 120px;}
}

@media (min-width: 768px) {
  	/* Navbar positioning foo */
	.navbar-wrapper .container {padding-right: 15px; padding-left: 15px;}
	.navbar-wrapper .navbar {padding-right: 0; padding-left: 0; border-radius: 4px;}
}

@media (min-width: 992px) {
}
@media (max-width: 991px) {
	.carousel-caption .btn {font-size: 16px; padding: 10px 15px;}
	.landing .trusted span:before
	, .landing .trusted span:after
	, .landing .trusted em:before
	, .landing .trusted em:after
	, .landing .trusted p:before
	, .landing .trusted p:after {display: none;}
	.slide-01 h1 {padding-top: 30px;}
	.slide-02 h1 {padding-top: 30px;}
	.slide-03 h1 {padding-top: 40px;}
	.slide-04 h1 + p {padding-top: 40px;}
	.secure {text-align: center;}
		.secure .special-offer {float: none;}
	.suport-welcome h2 {font-size: 30px;}
	.support-main:before {display: none;}
	.new-ticket {padding-top: 0;}
	.check-ticket {margin-top: 30px; padding-top: 10px; border-top: 1px solid #ccc;}
	.contact-welcome:after {display: none;}
	.contact-welcome h1 {font-size: 40px;}
	.contact-welcome p {font-size: 18px;}
}

@media (max-width: 480px) {
	.cart-content form label:first-child {text-align: left; width: auto; display: block;}
	.cart-content form input, .cart-content form select {width: 95%; display: block;}
	.cart-content form .exp {display: inline-block;}
	.cart-content form img {margin-left: 0;}
	.cart-content form button {margin: auto; display: block;}
	.carousel-caption h1 {font-size: 18px;}
	.carousel-caption p {font-size: 12px;}
}

/* tabs */

.tab2 {
	height: 25px;
	float: left;
	padding: 0px 1px 0px 0px;
	margin-right: 1px;
	cursor:pointer;
	cursor:hand;
}

.tab {
	padding: 0px 6px 0px 9px;
	float: left;
	line-height: 25px;
	font-weight: bold;
	text-decoration: none;
	outline: none;
	cursor:pointer;
	cursor:hand;
	margin-bottom:0;
}

a.tab img.tab_icon {
	float: left;
	margin: 5px 0 0 0;
	padding: 0;
	width: 20px;
	height: 20px;
}

.tab2 a:hover {
	text-decoration: none;
}

.tabheader {
	display:block;
	position: absolute;
	left: 115px;
	top: 10px;
	font-size: 11px;
}



span.selected a.tab {
	background: url(/template/c/img/detail/tab0l.png) no-repeat;
	background-position: top left;
	margin-left: -9px;
}

span.selected {
	background: url(/template/c/img/detail/tab0r.png) no-repeat 100% 0;
	margin-left: 9px;
}

span.deselect a.tab {
	background: url(/template/c/img/detail/tab1l.png) no-repeat 0 0;
	margin-left: -9px;
}

span.deselect {
	margin-left: 9px;
	background: url(/template/c/img/detail/tab1r.png) no-repeat 100% 0;
}

span.alert a.tab {
	background: url(/template/c/img/detail/tab5l.png) no-repeat 0 0;
	margin-left: -9px;
}

span.alert {
	margin-left: 9px;
	background: url(/template/c/img/detail/tab5r.png) no-repeat 100% 0;
}

.tablframe {
	background-color: #ffffff;
	color: #666666;
}

.tablframet {
	width: 615px;
	height: 6px;
	background: url(/img/results/lframet.png) no-repeat 0 0;
	
}

.tablframeb {
	width: 615px;
	height: 6px;
	background: url(/img/results/lframeb.png) no-repeat 0 0;
	
}

.tablframel {
	background: #d6efb9 url(/img/results/lframel.png) repeat-y 0 0;
}

.tablframer {
	background: #d6efb9 url(/img/results/lframer.png) repeat-y 0 0;
}

.tabsframet {
	width: 298px;
	height: 5px;
	background: url(/img/results/sframet.png) no-repeat 0 0;
}

.tabsframeb {
	width: 298px;
	height: 5px;
	background: url(/img/results/sframeb.png) no-repeat 0 0;
	
}

.tabsframec {
	background: #d6efb9 url(/img/results/sframec.png) repeat-y 0 0;
	color: #336600;
	padding-left: 6px;
	padding-right: 6px;
}

.detail0 {
	display: none;
}
.detail1 {
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	display: block;
	background-color: #fff;	
}

#scan_left {
	float:left;
	width: 600px;
	z-index: 1002;
}

.includes {
    float: right;
    height: auto;
    position: relative;
    width: 100%;
	font-family: Open Sans,Arial,Time New Roman,Helvetica,sans-serif;
	font-size:13px;
}

.seal-container{
	display: inline-block;
	padding-top: 20px;
	margin-left: 15px;
}

.seal-container a {
	display: inline-block;
	margin-right: 8px;
}

.seal-container a img {
	vertical-align: inherit;
}

.seal-container table {
	display: inline-block;
	max-width:80px;
	vertical-align: bottom;
}

.navbar-wrapper .container {
	white-space: nowrap;
}

